Subject: (urth) Soldier: Neurotic

From: Alice Turner <al at ny.playboy.com>
Date: Mon, 22 Sep 1997 11:20:17 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Cool, mantis, thanks! I figgered it was in there. My David Grene Herodotus
is fun to read, has great footnotes but a totally inadequate index.

-alga-